/*=RESET STYLES
---------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd,  fieldset, form, label, legend, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;}

/*=HTML5 DISPLAY-ROLE RESET
---------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content: none;}
table {border-collapse:collapse;border-spacing:0;line-height:1.4}







/*=PAGE STRUCTURE
-----------------*/
body {color:#898989;font-size: 15px;font-family: 'Roboto', sans-serif; overflow-x:hidden; font-weight:400;}
#logo-print {display:none}
header[role="banner"] {width:100%;}
#container{}
.content-containerr {width:1280px;margin: 0 auto;padding: 0px 20px;box-sizing:border-box;padding-bottom: 0;}
.content-container {
    width: 1280px;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
    padding: 0px 20px;
        padding-bottom: 0px;
    box-sizing: border-box;
    padding-bottom: 0;
    margin-bottom: 10px;
    margin-top: 10px;
}
.content-container-home {width:1280px;margin: 0 auto; padding:0 20px; box-sizing:border-box;}
.group:after {visibility:hidden;display:block;content:"";clear:both;height:0;}
* html .group {zoom:1;} /* IE6 */
*:first-child+html .group {zoom:1;} /* IE7 */
.clear {clear:both;overflow:hidden;width:0;height:0;}
.move {position:absolute;left:-99999999999999px;}
.clear-lft {clear:left}
.rgt {float:right;}
.lft {float:left;}
.obj-c { margin:0 auto;display:block;text-align:center}



/*=TYPOGRAPHY
-------------*/
h1 {font-size:1.8em;margin-bottom:.9em; }
h3 {font-size: 3.5em;margin-bottom:1em;color: #622E40;display:block;clear:both;padding-top:1em;font-family: 'Roboto', sans-serif;font-weight:900;text-transform:uppercase;}
h3 span {font-family: 'Cormorant Garamond', serif; font-style:italic; color:#58595B !important; text-transform:none; font-size:54px}


h4 {font-size: 26px;margin-bottom:8px; margin-top: 0;font-weight: 600; color:#622E40; font-family: 'Cormorant Garamond', serif; font-style:italic;}
h5 {font-size: 18px;margin-bottom:4px;font-family: 'Roboto', sans-serif;margin-top:0;font-weight: 500;color: #58595B; margin-bottom:4px !important}
.h5-italics {font-size: 22px;margin-bottom:4px;margin-top:0;font-weight: 600;color: #58595B;font-family: 'Cormorant Garamond', serif; font-style:italic;margin-bottom:4px !important}
h6 {font-size:1em;margin-bottom:4px;font-family: 'Roboto', sans-serif;margin-top:0;font-weight: 600; color:#58595B}
sup {vertical-align: super;font-size:80%}
b, strong {font-weight:600; font-family: 'Roboto', sans-serif;}
i, em {font-style:italic;font-family: 'Roboto', sans-serif;}

.table-font {font-family: 'Cormorant Garamond', serif!important; font-weight:600; font-style:italic; font-size:18px}
  


p{font-family: 'Roboto', sans-serif; font-weight:400; margin-bottom:1em; margin-top:0;line-height: 1.4;font-size: 15px;}

/*=TEXT
-----------------*/
.text-medium {font-size: 1.2em; } 
.intro{font-size: 1.7em;font-weight: 600;color:#622E40;font-family: 'Cormorant Garamond', serif;font-style: italic;color:#622E40;}
.intro-cormorant {font-size:2em;font-family: 'Cormorant Garamond', serif;
    font-style: italic; color:#622E40;    font-weight: 800;    line-height: 1.2;}
.intro-italic {
    font-size: 1.7em;
    font-weight: 500;
    color: #58595B;
    font-family: 'Cormorant Garamond', serif;
    font-style: italic;
	line-height:1.4;
}

.intro2-italic {
    font-size: 1.7em;
    font-weight: 500;
    color: #58595B;
    font-family: 'Cormorant Garamond', serif;
    font-style: italic;
	margin-bottom: 0;
	line-height:1.4;
}


.font-size-35 { font-size: 35px; font-family: 'Cormorant Garamond', serif; font-style:italic;font-weight: 700;}
.font-Cormorant {  font-family: 'Cormorant Garamond', serif; font-style:italic;}
.font-size-18 {  font-family: 'Cormorant Garamond', serif; font-style:italic; font-size: 20px; font-weight: 900;}



/*=HEADER
-------------*/
header h3{display: inline-block;font-size: 105px;margin: 0 11px 0 100px;padding: 0;font-weight: 100;color: #98C5D5;}
header h3 strong {font-weight: 400;color: #009EB7;}


header h1{float:left;margin: 11px 0;}
header h2{font-size: 35px;color: #939597;line-height: 0.7;margin: 12px 0;font-weight: bold;display: inline-block;font-family: 'Roboto Condensed', sans-serif;}
header h2 span{font-size: 28px;line-height: 1.2;display: block;font-weight: 700;font-family: 'Cormorant Garamond', serif;}
header h2 em {font-size: 22px;font-weight: 800;font-family: 'Cormorant Garamond', serif;font-style:italic;color:#622E40;display: block;}



/*=NAVIGATION
-------------*/

nav{background:#98C5D5;border-bottom: 1px dashed #939597;border-top: 1px dashed #939597;}
nav.menu ul.rep-selector{ float:right;margin-top:12px}
nav.menu ul.rep-selector li{ display:inline-block; margin-left:10px;}
nav.menu ul.rep-selector li span em{ font-style:normal; padding:5px 20px; display:inline-block}
nav.menu ul.rep-selector li span {display: inline-block; border-radius: 0; color: #fff; position: relative; padding: 5px 5px; vertical-align: middle; font-size: 15px; border: 1px solid #fff;}
nav.menu ul.rep-selector li span:before {content: " "; position: absolute;top: -1px;left: 15px; border-top:1px solid #009EB8; width:calc(100% - 30px)}
nav.menu ul.rep-selector li span:after {content: " "; position: absolute;bottom: -1px;left: 15px; border-bottom:1px solid #009EB8; width:calc(100% - 30px)}
nav.menu ul.rep-selector li:hover span em, nav.menu ul.rep-selector li.active span em{color:#626262;background:#F3E2C6;border-color:#fff}
.trigger{ float: left; font-size: 30px; color: #fff; padding: 8px 0; position: relative; padding-left: 23px; cursor:pointer; font-family: 'Cormorant Garamond', serif; font-style: italic;margin-top: 10px}







.trigger span{ border-bottom: 2px solid #fff; width: 20px; height: 0; display: inline-block; margin-right: 10px; position: absolute; left: -2px; top: 22px;  }
.trigger span:before{ content: ''; border-bottom: 2px solid #fff; width: 100%; height: 0; position: absolute; top: -7px; left: 0;}
.trigger span:after{ content: ''; border-bottom: 2px solid #fff; width: 100%; height: 0; position: absolute; bottom: -9px; left: 0px;}
.trigger:hover span, .trigger.active span { border-bottom: 2px solid transparent; } /*X must not show a colour*/
.trigger:hover span:before, .trigger.active span:before{ transform: rotate(45deg); top: -1px; width: 23px;}
.trigger:hover span:after, .trigger.active span:after{ transform: rotate(-45deg); bottom: -1px; width: 23px;}

.nav-container{background: #E8F0F3;}

.nav-col{ width:30%; float:left; margin-top:30px; margin-bottom:30px; box-sizing:border-box;  padding-right:30px; border-right:1px dashed #57585B; }
.subnav-col{ width:60%; float:left; margin-top:30px; margin-bottom:30px; box-sizing:border-box;}




.nav-col ul{ padding:0; list-style-type:none; margin:0;}
.nav-col ul li{display:block;margin-left:10px;cursor:pointer;margin-bottom:15px;color: #622E40;/* border: 1px solid #fff; */}

.nav-col ul li span em{font-style:italic;padding:5px 20px;display: block;font-size: 24px;font-family: 'Cormorant Garamond', serif;text-transform:capitalize;color: #622E40;font-weight: bold;width: 270px;}
.nav-col ul li span {display: inline-block;border-radius: 0;color: #fff;position: relative;padding: 5px 5px;vertical-align: middle;font-size: 15px;border: 1px solid transparent}
.nav-col ul li span:before {content: " "; position: absolute;top: -1px;left: 15px;  width:calc(100% - 30px)}
.nav-col ul li span:after {content: " "; position: absolute;bottom: -1px;left: 15px; width:calc(100% - 30px)}
.nav-col ul li:hover span {border-color:#fff} /*border: 1px solid #fff;*/
.nav-col ul li:hover span em{color:#622E40;background:#fff; position:relative}
.nav-col ul li:hover span em:after{content: '';position: absolute;bottom: 4px;right: -34px;background:url(../images/arrow.png) no-repeat;height:27px;width:23px;top: 50%; transform: translateY(-50%);}

.nav-col ul li.active span em {color: #622E40; background: #fff; position: relative; padding: 5px 5px; border:1px solid #fff}
.nav-col ul li.active span em:after {content: ''; position: absolute; bottom: 4px; right: -34px; background: url(../images/arrow.png) no-repeat; height: 27px; width: 23px;top: 50%; transform: translateY(-50%);}
.nav-col li a {color:#622E40;text-decoration: none}
body[id*="Remuneration-report"] .nav-col li.subnav7 a, body[id*="DOWNLOADS"] .nav-col li.subnav9 a {color:#fff}
body[id*="Remuneration-report"] .subnav-col ul.subnav-list.hide, body[id*="DOWNLOADS"] .subnav-col ul.subnav-list.hide {display:none !important;}
.subnav-col ul.subnav-list.show {display:block !important}
.subnav-col ul.subnav-list.show a {color:#009EB7}
.subnav-col ul.subnav-list.show.first-sub-list a {color:#57585B}


.subnav-col ul li a{font-size: 15px;font-weight:400;color: #57585B;text-decoration:none;}
.subnav-col ul li{ margin-bottom:15px;}
.subnav-col ul li:hover a{color: #009EB7;}


body[id*="Introduction"] ul li.subnav1 span em,
body[id*="overview"] ul li.subnav2 span em,
body[id*="Performance-"] ul li.subnav3 span em,
body[id*="context"] ul li.subnav4 span em,
body[id*="impact"] ul li.subnav5 span em,
body[id*="governance"] ul li.subnav6 span em,
body[id*="Remuneration-report"] ul li.subnav7 span em,
body[id*="information"] ul li.subnav8 span em,
body[id*="DOWNLOADS"] ul li.subnav9 span em { color: #fff; background: #009EB7; position: relative; padding: 5px 5px; border:1px solid #fff }

body[id*="Introduction"] .nav-col ul li.subnav1 span em:after,
body[id*="overview"] .nav-col ul li.subnav2 span em:after,
body[id*="Performance-"] .nav-col ul li.subnav3 span em:after,
body[id*="context"] .nav-col ul li.subnav4 span em:after,
body[id*="impact"] .nav-col ul li.subnav5 span em:after,
body[id*="governance"] .nav-col ul li.subnav6 span em:after,
body[id*="Remuneration-report"] .nav-col ul li.subnav7 span em:after,
body[id*="information"] .nav-col ul li.subnav8 span em:after,
body[id*="DOWNLOADS"] .nav-col ul li.subnav9 span em:after { content: ''; position: absolute; bottom: 4px; right: -34px; background: url(../images/arrow.png) no-repeat; height: 27px; width: 23px; top: 50%; transform: translateY(-50%);}






/*=BREADCRUMB
-------------------*/
.breadcrumb {width:100%;color:#898989;background-color: #fff;clear: both;margin: 0 auto;min-width:1280px;border-bottom: 1px dashed #939597;}
.breadcrumb p {margin-bottom:0;padding: 0.3999em 0 .3999em 1.875em;font-size: 15px;width: 1260px;margin: 0 auto;background:#fff;color: #57585B;font-weight: 400;}
.breadcrumb a:link {color:#898989; text-decoration:underline;}
.breadcrumb a:visited {color:#898989;}
.breadcrumb a:hover {color:#622E40;}
/*body.one #breadcrumb {display:none}*/

/*=UTILITY, TOOLBAR
-------------------*/
.utility{position:absolute;top: 200px;right:0;z-index: 99;}
#toolbar{ padding:0; margin:0; width:50px; background:#622E40}
#toolbar li {position: relative;text-align: right}
#toolbar li a {text-decoration:none;color:#fff;display: block;position: relative;z-index: 22;padding:8px 10px;}
#toolbar li a i { color:#fff; font-size:28px;position: relative;z-index: 22;display:inline-block;vertical-align:middle;}
#toolbar li a:hover {background:#98C5D5;margin:auto;padding:10px;z-index: 1}



/*=LINKS
--------*/
a {outline:none}
a:link {color:#622E40;}
a:visited {color:#98C6D5;}
a:hover {color:#89696B;text-decoration:none;}



/*=SWITCH COLOURS
--------*/
.switch-red{ color:#622E40!important;}
.switch-cyan{ color:#009EB7!important;}
.switch-Lblue{ color:#59ACC2 !important;}
.switch-Mblue{ color:#6D93BE !important;}
.switch-Dgrey{ color:#57585B !important;}
.switch-grey{ color:#A7A9AB !important;}
.switch-white{ color:#ffffff !important;}
.switch-blue{ color:#1C70B8 !important;}
.switch-Dblue{ color:#2B318B !important;}
.switch-purple{ color:#4F4F9B !important;}
.switch-green{ color:#95B59E !important;}

/*=LISTS
--------*/
ul.list{ list-style-type:disc; margin-top:0; padding-left:20px; margin-bottom:1em;}
ul.list li{ line-height:1.5; font-size: 15px;}

ul.list2{ list-style-type:disc; margin-top:0; padding-left:20px; margin-bottom:1em;}
ul.list2 li{ line-height:1.5; font-size: 18px;font-weight:600}

ul.list li ul.dash{ list-style-type:none; padding-left:0;}
ul.list li ul.dash li{ padding-left:15px; position:relative;line-height:1.4; font-size: 15px;}
ul.list li ul.dash li:before{ content:'\2013'; position:absolute; left:0; top:0; }


ul.dash{ list-style-type:none; padding-left:0;}
ul.dash li{ padding-left:15px; position:relative;line-height:1.4; font-size: 15px;}
ul.dash li:before{ content:'\2013'; position:absolute; left:0; top:0; }

ol.number{ list-style-type:decimal; margin-top:0; padding-left:20px; margin-bottom:1em;}
ol.number li{ font-size: 15px; line-height:1.4;}

/*i {border: solid #532943; border-width: 0 3px 3px 0; display: inline-block; padding: 3px;}
.right {transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}*/


.arrow-right-purple {color: #57585B; font-size: 20px; font-weight: 500; line-height:1;margin-left: -42px;}

/*=TABLE STYLES
---------------*/

.case-rgt {border-top:2px solid #1B9EB9; border-bottom:2px solid #1B9EB9; border-right:2px solid #1B9EB9; background-color:#E8F2F6;}


.finburgundythin {border-bottom:2px solid #632E41;}
.finburgundythindot {border-bottom:1px dotted #632E41;}
.finburgundyrgt {border-right:1px dotted #632E41;}
.riskboxblue {border:1px solid #1B9EB9; position:relative;}


.indent15{padding-left: 15px!important;}
.fin-tbl tr:hover {background:#DCDDDE; color:#000;}
 tr.no-hover:hover {background-color:#ffffff}
.fin-tbl {width:100%; margin:0 0 1em 0; padding:0 0px; font-family: 'Roboto', sans-serif;}
.fin-tbl tr td {padding:3px 3px 3px 3px;}
.fin-tbl th { padding:2px 3px 3px 3px; color:#57585B!important; background:#E8F0F3;}
.fin-tbl th.highlight { background:#E4EAF3!important; }
.fin-tbl th b {color:#000!important;}


.fin-tbl-sml tr:hover {background:#DCDDDE; color:#000;}
 tr.no-hover:hover {background-color:#ffffff}
.fin-tbl-sml {width:80%; margin:0 0 1em 0; padding:0 0px; font-family: 'Roboto', sans-serif;}
.fin-tbl-sml tr td {padding:3px 3px 3px 3px;}
.fin-tbl-sml th { padding:2px 3px 3px 3px; color:#57585B!important; background:#E8F0F3;}
.fin-tbl-sml th.highlight { background:#E4EAF3!important; }
.fin-tbl-sml th b {color:#000!important;}

.finblueheader{ background:#009EB8; color:#FFFFFF; font-weight:bold;border-bottom:2px solid #009EB8}
.fingreyheader{ background:#E4DCDC; color:#57585B;font-weight:bold;}
.finheadergrey-line{ background:#E4DCDC; color:#57585B;font-weight:bold;border-bottom:2px solid #009EB8}
.finheadergreyblue{ background:#E4DCDC; color:#57585B;font-weight:bold;border-bottom:2px solid #6E93BE}


.finlightbluebottom{ border-bottom:2px solid #6E93BE}
.finlightbluethick{ border-bottom:2px solid #6E93BE}

.findottedtop {border-top:1px dotted #000;}
.findottedleft {border-left:1px dotted #000;}
.findottedleftgrey {border-left:1px dotted #939598;}

.blue-header-font{font-family: 'Cormorant Garamond', serif; font-style: italic;color:#fff;background:#6E93BE;padding:25px;text-align:center}

.findottedright {border-right:1px dotted #000;}
.findottedtopleft {border-top:1px dotted #000; border-left:1px dotted #000;}
.findottedtopright {border-top:1px dotted #000; border-right:1px dotted #000;}
.findottedbottomleft {border-bottom:1px dotted #000; border-left:1px dotted #000;}
.findottedbottomright {border-bottom:1px dotted #000; border-right:1px dotted #000;}
.findottedthinline {border-bottom:1px dotted #000;}
.findottedthinlinegrey {border-bottom:1px dotted #939598;}
.findottedthinline-blue {border-bottom:1px dotted #1B9EB9;}
.findottedred {border-bottom:1px dotted #632E41;}
.findottedthickred {border-bottom:2px solid #632E41;}
.findottedrightred {border-right:1px dotted #632E41;}

.findottedthickdrkblue {border-bottom:2px solid #6D94C1;}
.findottedrightdrkblue  {border-right:1px dotted #6D94C1;}
.findotted{border:2px dotted #898989;padding:10px}

.findotteddrkblue  {border-bottom:1px dotted #6D94C1;}

.findottedright-blue {border-right:1px dotted #1B9EB9;}
.findottedthickline {border-bottom:2px dotted #000;}
.findottedrowright{border-right:1px dotted #1B6D9D; border-top:1px dotted #1B6D9D; border-bottom:1px dotted #1B6D9D;}
.findottedrowleft {border-left:1px dotted #1B6D9D; border-top:1px dotted #1B6D9D; border-bottom:1px dotted #1B6D9D;}
.findottedrow {border-top:1px dotted #1B6D9D; border-bottom:1px dotted #1B6D9D;}
.findottedthinblue {border-bottom:1px dotted #009EB8;}
.findottedtopblue {border-top:1px dotted #009EB8;}

.finheadergrey-line { background: #E4DCDC;color: #57585B; font-weight: bold; border-bottom: 2px solid #009EB8;}
tr.findottedthinblue td, tr.findottedthinblue th{border-bottom:1px dotted #009EB8;}

.findottedbotleftblue {border-bottom:1px dotted #009EB8; border-left:1px dotted #009EB8;}
.findottedbotrightblue {border-bottom:1px dotted #009EB8; border-right:1px dotted #009EB8;}
.findottedleftblue {border-left:1px dotted #009EB8;}
.findottedrightblue {border-right:1px dotted #009EB8;}
.finwhitebkr {background-color:#fff;}


.fintop {border-top:1px solid #000;}
.finleft {border-left:1px solid #000;}
.finright {border-right:1px solid #000;}
.fintopleft {border-top:1px solid #000; border-left:1px solid #000;}
.fintopright {border-top:1px solid #000; border-right:1px solid #000;}
.finbottomleft {border-bottom:1px solid #000; border-left:1px solid #000;}
.finbottomright {border-bottom:1px solid #000; border-right:1px solid #000;}
.finthinline {border-bottom:1px solid #000;}
.finthickline {border-bottom:2px solid #000;}
.finrowright{border-right:1px solid #1B6D9D; border-top:1px solid #1B6D9D; border-bottom:1px solid #1B6D9D;}
.finrowleft {border-left:1px solid #1B6D9D; border-top:1px solid #1B6D9D; border-bottom:1px solid #1B6D9D;}
.finrow {border-top:1px solid #1B6D9D; border-bottom:1px solid #1B6D9D;} 

.finthickbluetopleft {border-top:2px solid #009EB8; border-left:2px solid #009EB8;}
.finthickbluetopright {border-top:2px solid #009EB8; border-right:2px solid #009EB8;}
.finthickbluebotleft {border-bottom:2px solid #009EB8; border-left:2px solid #009EB8;}
.finthickbluebotright {border-bottom:2px solid #009EB8; border-right:2px solid #009EB8;}
.finthickblueleft {border-left:2px solid #009EB8;}
.finthickblueright {border-right:2px solid #009EB8;}
.finthickbluetop {border-top:2px solid #009EB8;}
.finthinbluetop {border-top:1px solid #009EB8;}
.finthickmaroonline {border-bottom:2px solid #632F40;}

.finthickgreyline {border-bottom:2px solid #939598;}

.finthicktopblueline {border-top:2px solid #009EB8;}
.finthickblueline {border-bottom:2px solid #009EB8;}
.finthinblueline {border-bottom:1px solid #009EB8;}
.finblueheader { background:#009EB8; color:#FFFFFF; font-weight:bold}
.fincaption { font-size:12px!important}
.fincol-nobold { background:#E8F0F3}


.finrembluebkr {background-color:#E8F2F6;}
.finrembluebkr-rgt {background-color:#E8F2F6; border-right:1px dotted #009EB8;}


.strategy-border {border:1px solid #1B9EB9; padding:10px;}
.strategy-borderrgt {border-right:1px dotted #1B9EB9;}
.strategy-dotted-top { border-top:1px dotted #59ACC2}
.strategy-dotted-bottom { border-bottom:1px dotted #59ACC2}
.strategy-tbl-blue { background:#E8F2F6; padding:10px;}

.strategy-row-left {border-left:1px solid #1B9EB9;border-top:1px solid #1B9EB9;border-bottom:1px solid #1B9EB9;}
.strategy-row-rgt {border-right:1px solid #1B9EB9;border-top:1px solid #1B9EB9;border-bottom:1px solid #1B9EB9;}
.strategy-top-rgt {border-right:1px solid #1B9EB9;border-top:1px solid #1B9EB9;}
.strategy-bottom-rgt {border-right:1px solid #1B9EB9;border-bottom:1px solid #1B9EB9;}
.strategy-top-lft {border-left:1px solid #1B9EB9;border-top:1px solid #1B9EB9;}
.strategy-bottom-lft {border-left:1px solid #1B9EB9;border-bottom:1px solid #1B9EB9;}
.strategy-rgt {border-right:1px solid #1B9EB9;}
.strategy-hightlights {font-size:35px;font-family: 'Cormorant Garamond', serif;}
.strategy-hightlights-operation {font-size:35px;}


.strategy-blue-row-left {border-left:1px solid #1171B8;border-top:1px solid #1171B8;border-bottom:1px solid #1171B8;}
.strategy-blue-top-rgt {border-right:1px solid #1171B8;border-top:1px solid #1171B8;}
.strategy-blue-bottom-rgt {border-right:1px solid #1171B8;border-bottom:1px solid #1171B8;}

.strategy-blue-rgt {border-right:1px solid #1171B8;}
.strategy-blue-hightlights {font-size:35px;font-family: 'Cormorant Garamond', serif; color:#1171B8}
.strategy-blue-top-dotted {border-top:1px dotted #1171B8;}
.strategy-blue-bottom-dotted {border-bottom:1px dotted #1171B8;}
.strategy-blue-dotted-rgt {border-right:1px dotted #1171B8;}


.strategy-purple-row-left {border-left:1px solid #632E41;border-top:1px solid #632E41;border-bottom:1px solid #632E41;}
.strategy-purple-top-rgt {border-right:1px solid #632E41;border-top:1px solid #632E41;}
.strategy-purple-bottom-rgt {border-right:1px solid #632E41;border-bottom:1px solid #632E41;}
.strategy-purple-rgt {border-right:1px solid #632E41;}
.strategy-purple-hightlights {font-size:35px;font-family: 'Cormorant Garamond', serif; color:#632E41}
.strategy-purple-top-dotted {border-top:1px dotted #632E41;}
.strategy-purple-bottom-dotted {border-bottom:1px dotted #632E41;}
.strategy-purple-dotted-rgt {border-right:1px dotted #632E41;}
.strategy-purple-background {background:#E7E7E8; padding:15px}



/*=Grids
--------*/
ul.small-grid { width:100%; list-style:none;margin-left: -36px;}
ul.small-grid li { float:left;width:30%;}


/*RESETS*/

.padding-30{padding: 30px;}
.padding-30L{padding-left: 30px!important;}
.padding-30R{padding-right: 30px!important;}
.padding-30T{padding-top: 30px!important;}
.padding-30B{padding-bottom: 30px!important;}


.padding-25{padding: 25px!important;}
.padding-25L{padding-left: 25px!important;}
.padding-25R{padding-right: 25px!important;}
.padding-25T{padding-top: 25px!important;}
.padding-25B{padding-bottom: 25px!important;}



.padding-20{padding: 20px!important;}
.padding-20L{padding-left: 20px!important;}
.padding-20R{padding-right: 20px!important;}
.padding-20T{padding-top: 20px!important;}
.padding-5T{padding-top: 5px!important;}
.padding-20B{padding-bottom: 20px!important;}


.padding-15{padding: 15px!important;}
.padding-15L{padding-left: 15px!important;}
.padding-15R{padding-right: 15px!important;}
.padding-15T{padding-top: 15px!important;}
.padding-15B{padding-bottom: 15px!important;}

.padding-10{padding: 10px!important;}
.padding-10L{padding-left: 10px!important;}
.padding-10R{padding-right: 10px!important;}
.padding-10T{padding-top: 10px!important;}
.padding-10B{padding-bottom: 10px!important;}

.margin-5T{margin-top: 5px!important;}


.margin-10{margin: 10px!important;}
.margin-10L{margin-left: 10px!important;}
.margin-10R{margin-right: 10px!important;}
.margin-10T{margin-top: 10px!important;}
.margin-10B{margin-bottom: 10px!important;}

.margin-15{margin: 15px!important;}
.margin-15L{margin-left: 15px!important;}
.margin-15R{margin-right: 15px!important;}
.margin-15T{margin-top: 15px!important;}
.margin-15B{margin-bottom: 15px!important;}

.margin-20{margin: 20px!important;}
.margin-20L{margin-left: 20px!important;}
.margin-20R{margin-right: 20px!important;}
.margin-20T{margin-top: 20px!important;}
.margin-20B{margin-bottom: 20px!important;}

.margin-25{margin: 25px!important;}
.margin-25L{margin-left: 25px!important;}
.margin-25R{margin-right: 25px!important;}
.margin-10TB{margin: 7px 0px!important;}
.margin-25T{margin-top: 25px!important;}
.margin-25B{margin-bottom: 25px!important;}

.margin-30{margin: 30px!important;}
.margin-30L{margin-left: 30px!important;}
.margin-30R{margin-right: 30px!important;}
.margin-30T{margin-top: 30px!important;}
.margin-30B{margin-bottom: 30px!important;}


.margin-60T{margin-top: 30px!important;}


.no-margin{margin: 0!important;}
.no-marginT{margin-top: 0!important;}
.no-marginB{margin-bottom: 0!important;}
.no-marginL{margin-left: 0!important;}
.no-marginR{margin-right: 0!important;}

.no-padding{padding: 0!important;}
.no-paddingT{padding-top: 0!important;}
.no-paddingB{padding-bottom: 0!important;}
.no-paddingL{padding-left: 0!important;}
.no-paddingR{padding-right: 0!important;}



/*pagination*/

.pagination {margin-top:2em;margin-bottom:0;position: relative;}

.pagination p {text-transform: uppercase;padding:0;line-height: 1; margin:15px 0;}
.pagination p i {font-style: normal;text-transform: none;font-weight: 400}
.pagination p a {display:block;}
.pagination p a span em{ font-style:normal; padding:15px 20px; display:inline-block}
.pagination p a span {display: inline-block;border-radius: 0;color: #57585B;position: relative;padding: 5px 5px;vertical-align: middle;font-size: 15px;border: 1px solid #fff;}
.pagination p a span:before {content: " "; position: absolute;top: -1px;left: 15px; border-top:1px solid #A18087; width:calc(100% - 30px)}
.pagination p a span:after {content: " "; position: absolute;bottom: -1px;left: 15px; border-bottom:1px solid #A18087; width:calc(100% - 30px)}
.pagination p a:link, .pagination p a:visited {color:#99bbdb;}
.pagination p a:hover {color:#fff;}
.pagination p a:hover span em{color:#626262;background:#F3E2C6;border-color:#fff}
a#go-lft, a#go-rgt {font-weight:500;text-decoration: none;vertical-align: middle}
.pagination p.annual{height: 56px;line-height: 56px;display: block;text-align: center;width: 81%;color: #57585B;font-size: 15px;}
.pagination .content-container{padding-bottom:0;}


.pagination-bottom {/* margin-top:2em; */margin-bottom:0;position: relative;border-top: 1px dashed #939597;}
.pagination-bottom p.annual{height: 56px;line-height: 56px;display: block;text-align: center;width: 100%;color: #009EB7;font-size: 20px;}




/*=FOOTER
---------*/
footer[role="contentinfo"] {clear:both;background:#fff;border-top:8px solid #8A8685;height:120px}
footer[role="contentinfo"] p {margin:2em 0 .5em 0;color:#10014B}
footer[role="contentinfo"] .line-divider {height:6px; background:#0056A4;position: relative;margin-bottom:4px}
footer[role="contentinfo"] .line-divider:before {content:"";position: absolute;top:0;bottom:-6px;left:0;right:0;margin:auto;z-index:11;border-bottom:4px solid #8A8685}
footer[role="contentinfo"] img {position: relative;float:right;margin-top:-50px;z-index: 22}
/*back to top arrow*/          
#back-to-top {position:relative;text-decoration:none;font-size:2.4em;display:block;text-align:center;vertical-align:middle;-webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;-ms-transition:all 0.6s ease;-o-transition:all 0.6s ease;transition:all 0.6s ease}


/*VELLIE*/
.mat-purple{background:#DADEED;padding:15px;}
.mat-blue{background:#DFEEF7;padding:15px;}
.mat-grey{background:#D8E1E9;padding:15px;}
.mat-skyblue{background:#D4E5ED;padding:15px;}
.ext-green{background:#E8F2F6;padding:15px;}
.ext-brown{background:#E7DEDF;padding:15px;}

.findottedDblue{border-bottom:1px dotted #1171B8}
.findottedtopDblue{border-top:1px dotted #1171B8}
.mat-grey-div{padding:20px;background:#ECEDED;margin-bottom:20px;width:calc(100% - 40px)}
.ent-grey-div{position:relative;padding:15px;background:#F6F6F6;margin-bottom:20px;width:calc(100% - 40px)}

tr td p{text-align:left}
.inv-heading{ font-size:18px; color:#632F40; font-style:italic; font-weight:600; display:inline;     font-family: 'Cormorant Garamond', serif !important; }
.lrg-text{font-size:16px !important}

.fin-purplecol{background:#DADEED;}

.gov-tbl-header{border-bottom:2px solid #6D94C1; background:#E7DFDF;}
.gov-bluethin{border-bottom:1px solid #6D94C1;}
.gov-bluethick{border-bottom:2px solid #6D94C1;}
.gov-dotted{border-bottom:1px dotted #939598;}

/*Banner styles*/

.banner-conatiner{ padding:15px 0; position:relative; margin-bottom:15px; margin-top:15px;}
.banner-colour-block{ position:absolute; right:0; top:0; width:50%; background:rgba(192, 170, 173, 0.8); height:100%}
.banner-colour-block h3{ position: absolute; top: 20%; left: -50%; font-size: 100px;}





/*=NIVI
-------------*/

.rem-dottedblue{ border-bottom:1px dotted #009EB8}
.rem-dottedbluetop { border-top:1px dotted #009EB8}
.rem-dottedblueleft{ border-left:1px dotted #009EB8}
.rem-topblue{ border-top:1px  solid #009EB8}
.rem-thickblue{ border-bottom:2px  solid #009EB8}
.rem-bottomblue{ border-bottom:1px  solid #009EB8}
.rem-lightbluebg{ background:#E8F0F3}
.h4-italic{font-size: 22px;margin-bottom:8px;margin-top: 0;font-weight:500;font-family: 'Roboto', sans-serif;color:#622E40;font-family: 'Cormorant Garamond', serif;font-style:italic;}

.rem-borderblue{ border:2px  solid #009EB8; padding:10px}
.font-17{ font-size:17px}
.font-16{ font-size:16px; color:#58595B}



/*=PHUTI
-------------*/
.border-blue-block{border:2px solid #009EB8;background:#E8F0F3;padding:15px;color:#009EB8;font-size: 2em;font-family: 'Cormorant Garamond', serif; font-style: italic;font-weight: 800;position:relative;}
.border-blue-block:after{content:url(../images/blue-arrow.png);position:absolute;top:100px;right:-16px}
.border-brown-block{border:2px solid #632F40;background:#E4DCDC;padding:15px;color:#632F40;font-size: 2em;font-family: 'Cormorant Garamond', serif; font-style: italic;font-weight: 800;position:relative;}
.border-brown-block:after{content:url(../images/brown-arrow.png);position:absolute;top:20px;right:-16px}
.border-green-block{border:2px solid #7EA88C;background:#EEF1ED;padding:15px;color:#7EA88C;font-size: 2em;font-family: 'Cormorant Garamond', serif; font-style: italic;font-weight: 800;position:relative;}
.border-green-block:after{content:url(../images/green-arrow.png);position:absolute;top:30px;right:-16px}
.top-bot-blue-line{border-top:2px solid #009EB8;border-bottom:2px solid #009EB8;padding:5px 0 5px 0}
.top-bot-brown-line{border-top:2px solid #632F40;border-bottom:2px solid #632F40;padding:5px 0 5px 0}
.top-brown-line{border-top:2px solid #632F40;}
.bottom-brown-line{border-bottom:2px solid #632F40;}
.top-bot-green-line{border-top:2px solid #7EA88C;border-bottom:2px solid #7EA88C;padding:5px 0 5px 0}
.big-num-block{font-size: 2em;color: #58595B;font-weight: 400;line-height: 1.2;}

.switch-green{color:#7EA88C!important}

.bluebg { background: #009EB8; padding: 10px!important; color: #FFFFFF;}
.maroonbg{background:#632F40;color:#fff;padding:10px;font-weight:500!important;}
.blue-border{padding:10px;border:2px solid #6D94C1;font-weight:500!important;}

.border-brown-no-arrow { border: 2px solid #632F40; background: #E4DCDC; padding: 15px;}

.block-brown-dotted{padding:10px;background:#E4DCDC;border:2px dotted #632F40}
.block-green-dotted{padding:10px;background:#EEF1ED;border:2px dotted #7EA88C}
.block-dotted-bluebg {background:#E8F0F3;border:2px dotted #009EB8;padding:10px;}
.block-dotted-blu{border-left: 2px dotted #632F40;border-bottom: 2px dotted #632F40;border-right: 2px dotted #632F40;}


.border-dotted-blue-block{border:2px dotted #009EB8;padding:10px;}
.border-dotted-blue-blockbg{padding:15px;border:2px dotted #009EB8;background:#E8F0F3}
.blueborderbkr{background:#EDF1F7;border:2px solid #6D94C1;;padding:10px;font-weight:500!important;}



/*Thabiso
=================*/

.lead-container {position:relative; width:60%; background: url(../images/antoine-van-buuren.jpg) no-repeat; height:613px; float:left; margin-right:2%;}
.lead-caption-container {width:300px; padding:15px; background:#89696B; position:absolute; top:0px; right:0px; height:95%; color: #fff;    opacity: 0.9;;}
.lead-caption-container p {text-align:left !important;font-family: 'Cormorant Garamond', serif !important; font-size:1.7em; font-style:italic; margin-top:4em;}
.lead-caption-container p.name-tag {font-family: 'Cormorant Garamond', serif !important; font-size:2.1em; font-style:italic; margin-top:2em;     font-weight: 500;}

.lead-container-cfo {position:relative; width:60%; background: url(../images/cfo.jpg) no-repeat; height:674px; float:left; margin-right:2%; background-size:contain}
.lead-container-chairman {position:relative; width:60%; background: url(../images/dr-anna.png) no-repeat; height:613px; float:left; margin-right:2%; background-position: 190px 0px;}
.chair-caption-container {width:300px; padding:15px; background:#89696B; position:absolute; top:0px; left:0px; height:95%; color: #fff;     opacity: 0.9;}

.lead-container-cfo .lead-caption-container {width:300px; padding:15px; background:#89696B; position:absolute; top:0px; right:0px; height:95.5%; color: #fff;    opacity: 0.9;}

.lead-container-cfo  .lead-caption-container p {margin-top:5.5em;}
.lead-container-cfo .lead-caption-container p.name-tag {margin-top:2.5em!important;}


.chair-caption-container p {text-align:left !important;font-family: 'Cormorant Garamond', serif !important; font-size:1.7em; font-style:italic; margin-top:4em;}
.chair-caption-container p.name-tag {font-family: 'Cormorant Garamond', serif !important; font-size:2.1em; font-style:italic; margin-top:2em;     font-weight: 500;}

h3.lead {line-height: 1; text-transform:none; margin-bottom:.5em; font-size:5em;  padding-top: .5em;}   
h3.lead span {font-family: 'Cormorant Garamond', serif !important; font-weight: 400; font-style:italic;font-size: 0.7em; }

.company-history {position:relative; background: url(../images/company-history.png) no-repeat; width:100%; height:1365px; background-position: 50% 30%;    padding-bottom: 2em;}
.company-history div {position:absolute; padding:10px; width:195px; }
.company-history div p {text-align:left;}
.company-history div p.year {color:#1B9EB9; font-size:2em; padding:0px; margin:0px; font-family: 'Cormorant Garamond', serif !important;}
.five-container {border:1px dotted #00AEEF !important; background:#E2F4FD !important;}
.ch-one {top:95px; left:46%;}
.ch-two {top:7%; left:69%;}
.ch-three {top: 16%; left: 79%;}
.ch-four {top: 49%; left: 79%;}
.ch-five {top: 62%; left: 57%}
.ch-six {top: 69%; left: 36%;}
.ch-seven {top: 62%; left: 17%;}
.ch-eight {top: 49%; left: 5%;}
.ch-nine {top: 30%; left: 3%;}
.ch-ten {top: 14%; left: 14%;}


.ch-nine p {text-align:right !important;}
.ch-ten p {text-align:right !important;}
.ch-eight p {text-align:right !important;}
.ch-five p {text-align:right !important;}
.ch-seven p {text-align:right !important;}
.ch-six p  {text-align:right !important;}